## haskell-wl-pprint-text 1.1.0.0

=== debian/changelog ===
haskell-wl-pprint-text (1.1.0.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:20:48 +0100

haskell-wl-pprint-text (1.1.0.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:59 +0200

haskell-wl-pprint-text (1.1.0.0-1) unstable; urgency=low

  * Initial release. (closes: #701770)
  * Debianization generated by cabal-debian

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 27 Feb 2013 05:30:08 +0900
