=== debian/control ===
Source: haskell-wl-pprint-text
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org> 
Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
Build-Depends: debhelper (>= 9)
               , haskell-devscripts (>= 0.8.15)
               , cdbs
               , ghc
               , ghc-prof
               , libghc-text-dev (>= 0.11.0.0)
               , libghc-text-dev (<< 0.12.0.0)
               , libghc-text-prof (>= 0.11.0.0)
               , libghc-text-prof (<< 0.12.0.0)
Build-Depends-Indep: ghc-doc
                     , libghc-text-doc (>= 0.11.0.0)
                     , libghc-text-doc (<< 0.12.0.0)
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/wl-pprint-text
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-wl-pprint-text
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wl-pprint-text

Package: libghc-wl-pprint-text-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Wadler/Leijen Pretty Printer for Text values in Haskell${haskell:ShortBlurb}
 This Haskell library provides a clone of wl-pprint for use with the 
 text library.
 .
 This package contains the normal library files.

Package: libghc-wl-pprint-text-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Wadler/Leijen Pretty Printer for Text values in Haskell${haskell:ShortBlurb}
 This Haskell library provides a clone of wl-pprint for use with the 
 text library.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-wl-pprint-text-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Wadler/Leijen Pretty Printer for Text values in Haskell${haskell:ShortBlurb}
 This Haskell library provides a clone of wl-pprint for use with the 
 text library.
 .
 This package contains the documentation files.
