## haskell-wl-pprint-text 1.1.0.2

=== debian/changelog ===
haskell-wl-pprint-text (1.1.0.2-1) unstable; urgency=low

  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Jun 2014 16:24:30 +0200
