=== debian/control ===
--- 
+++ 
@@ -9,15 +9,13 @@
                , ghc
                , ghc-prof
                , libghc-text-dev (>= 0.11.0.0)
-               , libghc-text-dev (<< 0.12.0.0)
-               , libghc-text-prof (>= 0.11.0.0)
-               , libghc-text-prof (<< 0.12.0.0)
+               , libghc-text-dev (<< 1.2.0.0)
+               , libghc-text-prof
 Build-Depends-Indep: ghc-doc
-                     , libghc-text-doc (>= 0.11.0.0)
-                     , libghc-text-doc (<< 0.12.0.0)
+                     , libghc-text-doc
 Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/wl-pprint-text
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-wl-pprint-text
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wl-pprint-text
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wl-pprint-text
 
 Package: libghc-wl-pprint-text-dev
