=== debian/control ===
Source: haskell-wl-pprint-text
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Masayuki Hatta <mhatta@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-text-dev (>= 0.11.0.0),
 libghc-text-dev (<< 1.3.0.0),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/wl-pprint-text
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-wl-pprint-text-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Wadler/Leijen Pretty Printer for Text values in Haskell${haskell:ShortBlurb}
 This Haskell library provides a clone of wl-pprint for use with the
 text library.
 .
 This package contains the normal library files.

Package: libghc-wl-pprint-text-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Wadler/Leijen Pretty Printer for Text values in Haskell${haskell:ShortBlurb}
 This Haskell library provides a clone of wl-pprint for use with the
 text library.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-wl-pprint-text-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Wadler/Leijen Pretty Printer for Text values in Haskell${haskell:ShortBlurb}
 This Haskell library provides a clone of wl-pprint for use with the
 text library.
 .
 This package contains the documentation files.
