=== debian/control ===
Source: haskell-wl-pprint-text
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base-compat-dev (>= 0.9),
 libghc-base-compat-dev (<< 0.10),
 libghc-base-compat-prof,
 libghc-text-dev (>= 0.11.0.0),
 libghc-text-dev (<< 1.3.0.0),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-base-compat-doc,
 libghc-text-doc,
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/wl-pprint-text
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wl-pprint-text
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git

Package: libghc-wl-pprint-text-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Wadler/Leijen Pretty Printer for Text values in Haskell${haskell:ShortBlurb}
 This Haskell library provides a clone of wl-pprint for use with the
 text library.
 .
 This package contains the normal library files.

Package: libghc-wl-pprint-text-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Wadler/Leijen Pretty Printer for Text values in Haskell${haskell:ShortBlurb}
 This Haskell library provides a clone of wl-pprint for use with the
 text library.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-wl-pprint-text-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Wadler/Leijen Pretty Printer for Text values in Haskell${haskell:ShortBlurb}
 This Haskell library provides a clone of wl-pprint for use with the
 text library.
 .
 This package contains the documentation files.
