## haskell-wl-pprint-text 1.2.0.1

=== debian/changelog ===
haskell-wl-pprint-text (1.2.0.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:56:14 +0000

haskell-wl-pprint-text (1.2.0.1-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:29:07 +0100

haskell-wl-pprint-text (1.2.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 08:40:50 -0400
