=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: haskell-wl-pprint-text
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-base-compat-dev (>= 0.9),
- libghc-base-compat-dev (<< 0.10),
+ libghc-base-compat-dev (>= 0.10),
+ libghc-base-compat-dev (<< 0.12),
  libghc-base-compat-prof,
- libghc-text-dev (>= 0.11.0.0),
- libghc-text-dev (<< 1.3.0.0),
- libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
- libghc-text-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/wl-pprint-text
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/wl-pprint-text
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wl-pprint-text
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wl-pprint-text]
 
 Package: libghc-wl-pprint-text-dev
 Architecture: any
