=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: haskell-wl-pprint-text
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-base-compat-dev (>= 0.10),
- libghc-base-compat-dev (<< 0.12),
+ libghc-base-compat-dev (<< 0.15),
  libghc-base-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/wl-pprint-text
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wl-pprint-text
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wl-pprint-text]
